Symfony, jQuery Vulnerabilities Patched in Drupal

Updates released on Wednesday for Drupal 7 and 8 patch several vulnerabilities affecting third-party Symfony and jQuery components used by the Drupal core.

read more

Read more: Symfony, jQuery Vulnerabilities Patched in Drupal

Story added 18. April 2019, content source with full text you can find at link above.